RubyGems Navigation menu

earlgrey 1.16.0

Command line tool for installing EarlGrey into an iOS Unit Testing target

Versions:

  1. 1.16.0 - November 06, 2019 (12 KB)
  2. 1.15.1 - May 18, 2019 (12 KB)
  3. 1.15.0 - August 03, 2018 (12 KB)
  4. 1.14.0 - May 31, 2018 (12 KB)
  5. 1.13.0 - April 05, 2018 (12 KB)
Show all versions (34 total)

Runtime Dependencies (3):

  • colored >= 1.2
  • thor >= 0.19.1
  • xcodeproj >= 1.3.0
  • Development Dependencies (4):

  • pry ~> 0.10.3
  • rake ~> 11.1
  • rspec >= 3.4.0
  • rubocop >= 0.39.0
  • Owners:

    Pushed by:

    Authors:

    • khandpur, tirodkar, bootstraponline, wuhao5

    SHA 256 checksum:

    432a6e6285b070f4f3ab93ca8f03ebce796cdfa773aafd88c3b8290b425e41de

    Total downloads 205,554

    For this version 40,134

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.1

    Links: